uuid: 9889bd74-df26-4c52-a8ee-da6ef7b08476
langcode: en
status: true
dependencies: {  }
id: items
label: Items
icon_uuid: null
description: 'Embedded in the why attend paragraph'
behavior_plugins: {  }
